AirPods 3 не работают со старыми iPhone и iPad

1.png

Вчера вечером компания Apple представила наушники AirPods третьего поколения. Сегодня стало известно, что новинка не поддерживает «старые» модели iPhone, iPad и iPod touch.

Согласно странице технических характеристик на сайте Apple, гаджет не поддерживает смартфоны iPhone 5S, iPhone 6 и 6 Plus, планшеты iPad mini 2, mini 3, и iPad Air первого поколения, а также iPod touch шестого поколения.

По словам компании, наушники AirPods третьего поколения для корректной работы требуют операционную систему iOS 13 либо новее, которые не поддерживаются ни на одном из вышеперечисленных устройств.

Напомним, вчера мы сообщали, что Apple прокачала AirPods Pro, а также рассказали о новой подписке на Apple Music. Кроме того, компания Apple представила новый процессор собственной разработки — M1 Pro. Он был разработан специально для ноутбуков серии MacBook Pro и предназначен для ресурсоёмких задач.
5
iGuides в Яндекс.Дзен —  zen.yandex.ru/iguides.ru
iGuides в Telegram — t.me/igmedia

Будь в курсе последних новостей из мира гаджетов и технологий

Мы в соцсетях

Комментарии

+396
Это же было очевидно 🤦🏻‍♂️
Более того, думал начиная с iOS 15 будут работать)
19 октября 2021 в 15:51
#
tellurian
+4541
Это было бы слишком. Учитывая что 15 меньше распространена.
19 октября 2021 в 16:05
#
+396
На iOS 15 работают все iPhone с 2015 года)
У кого динозавры в виде iPhone 6 и старее, думаю вообще пользуются проводными из комплекта, ибо зажмотят покупать наушники, которые стоят дороже их телефона 😂
19 октября 2021 в 16:44
#
Oskarr
+369
Те, кто пользуются динозаврами, им они на фиг не нужны.
19 октября 2021 в 21:17
#
+396
Ну я том же
19 октября 2021 в 21:25
#
+3933
Хотите пользоваться новинкой , купите еще одну новинку)))
Волшебство Эппл .
19 октября 2021 в 16:34
#
+3933
Ага, Чёрная)))
19 октября 2021 в 17:37
#
–270
cg pods и ведро. и работает и ничем не хуже.
19 октября 2021 в 18:34
#
Seagull
–470
Выплюнь коровью лепёшку и напиши по-русски
19 октября 2021 в 19:03
#
Seagull
–470
Смарт стоит 5 к наушники 16 к, ясень пень не поддерживается
19 октября 2021 в 19:01
#
Ikarus
+662
И какого такого хера они не должны поддерживаться старыми устройствами. Эти убогие маркентинг-уловки, достают по самое оно. Озверели там совсем. Они вполне могли работать по самому обычному протоколу., чтобы передавать самый обычный аудиосигнал. Кого интересует этот гребаный 3D Audio?
19 октября 2021 в 21:35
#
+449
Меня. Это охеренно.
19 октября 2021 в 22:47
#
Эльдар Карагадаев
+9
Хотите приобрести нормальные наушники — не берите яблоко !
19 октября 2021 в 22:40
#
0
Совместимость огорчила — к 12mini ожидаемо подключился, а к 5s нет. Похоже все же заменю акб в первых, благо podswap теперь и в России заработал, и продолжу пользовать их.
30 октября 2021 в 00:07
#